You may have heard about the Heartbleed vulnerability affecting many web sites and possibly exposing private information.

We have thoroughly reviewed Kwanti’s code and servers. We do not use (and have never used) the versions of openSSL that are susceptible to the Heartbleed vulnerability.